* {
    font-family: serif;
    letter-spacing: 0.5px;
}
.wrongemailpass {
    text-align: center;
    background: red;
    padding: 14px;
    font-size: 20px;
    width: 81%;
    margin: 0 auto;
    border-radius: 5px;
    color: white;
    text-transform: uppercase;
}
.btn.btn-success {
    background: #fdb813 none repeat scroll 0 0 !important;
    border-color: #fdb813 !important;
}
.main_navbar a {
    color: white !important;
    font-size: 15px !important;
}
.main_navbar {
    background: #233e99 none repeat scroll 0 0 !important;
}
.navbar_collaped_button {
    background-color: #fdb813 !important;
}
.nav.navbar-nav.left_navbar li {
    border-left: 1px solid white;
}
.first_item {
    border-left: medium none !important;
}
.loginoption a {
    margin-left: 15px;
}
.welcome_message {
    color: white;
    display: block;
    font-size: 22px;
    margin: 10px;
}

.fillyeardata .row {
    margin-left: 15px !important;
    margin-top: 10px;
}
.dotedborder {
    border-bottom: 1px dotted;
    margin-bottom: 15px;
    padding-bottom: 3px;
}
.exptotal , .nettotal , .inctotal {
    display: inline;
    padding-left: 5px;
}
.loginoption{
float:right;
font-size: 14px;
margin-right: 16px;
text-align: left;
text-transform: capitalize;
}
.row {
    padding: 5px 0;
}
.successmessage {
    background: rgba(0, 255, 0, 0.4) none repeat scroll 0 0;
    font-size: 18px;
    padding: 6px 17px;
	border-radius: 5px;
}
.errormessage {
    background: rgba(255, 0, 0, 0.6) none repeat scroll 0 0;
    border-radius: 5px;
    font-size: 18px;
    padding: 6px 17px;
}
.register_form  , .login_form{
    border: 1px solid #233E99;
    border-radius: 5px;
}
.register_submit_button  {
    background-color: #fdb813 !important;
    border-color: transparent !important;
    font-size: 20px !important;
    padding: 5px 35px !important;
    text-transform: uppercase;
}
.login_submit_button {
    background-color: #fdb813 !important;
    border-color: transparent !important;
    font-size: 20px !important;
    padding: 5px 25px !important;
    text-transform: uppercase;
}
.sidebar_menu li {
    border-color: #233e99;
}
.sidebar_menu .list-group-item > a {
    color: black;
    font-size: 16px;
}
.dashboard .row:nth-child(2) {
    background: #a0a0a0 none repeat scroll 0 0 !important;

}

.dashboard .row:nth-child(2n) {
    background: #e5e5e5 none repeat scroll 0 0;
}

.dashboard .row:nth-child(2n) {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}


.col-md-12.footer {
    background: #233e99 none repeat scroll 0 0;
    color: white;
    font-size: 15px;
    margin-top: 2%;
    padding: 20px 0 !important;
    text-align: center;
}

.contactdetails .row:nth-child(2n+1) {
    background: #e5e5e5 none repeat scroll 0 0;
}
.contactdetails .row:nth-child(2n) {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}

.contactdetails .row:last-child {
    background: none !important;
}

.row{
   width:100%;
   margin:0 auto !important;
}

.contactdetails .row:nth-last-child(2) {
    border-bottom: 1px solid #e5e5e5;
}

.dashboard .row:nth-child(2n+1) {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.dashboard .row:last-child {
    border-bottom: 1px solid #e5e5e5;
}

.dashboardyeardata .income .row:nth-child(2n+1) {
    background: #e5e5e5 none repeat scroll 0 0;
}

.dashboardyeardata .Expenditure .row:nth-child(2n+1) {
    background: #e5e5e5 none repeat scroll 0 0;
}

.dashboardyeardata .firstrow,.dashboardyeardata .totall {
    background: #a0a0a0 none repeat scroll 0 0;
}

.dashboardyeardata .income .row:nth-child(2n),.dashboardyeardata .Expenditure .row:nth-child(2n) {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.dashboardyeardata .income .row:last-child,.dashboardyeardata .Expenditure .row:last-child {
    border-bottom: 1px solid #e5e5e5;
}
.paymentformuserfild {
    margin-top: 3.5%;
    display: inline-block;
}
.servicepagetext {
    font-size: 18px;
    text-align: justify !important;
    display: block;
}
.servicesheader {
    text-align: center;
    color: #233E99;
    text-decoration: underline;
    margin-bottom: 4%;
}
.servicestepheader  {
    text-align: center;
    display: block;
    font-weight: bold;
    font-size: 20px;
}
.homehedder {
    text-align: center;
}
.Homestepheader {
    font-size: 20px;
    font-weight: bold;
}
.faqques{
	font-size:17px;
}
.forgotpassword {
	float: right;
    line-height: 3;
    margin-right: 5%;
    font-size: 18px;
}